Subject: Re: Reorganization
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 5 Jun 2001 10:46:00 -0700 (PDT)

Nancy, can we meet today at 1:30 to go over my budget?  Please let me know
if that works for you.  Thanks. Lynn

"Carpenter, Nancy" <[email-masked]> on 06/04/2001 08:48:01 AM
Please respond to "Carpenter, Nancy" <[email-masked]>
To:	"Nacey, Sheila" <[email-masked]>, <[email-masked]>, "January, Steven" <[email-masked]>
cc:	"Wagoner, Michael" <[email-masked]>, "Barnes, Caroline" <[email-masked]> 

Subject:	Reorganization

Due to the June 1 changes in Shelley's organization, I'll need your
timekeepers to give me your new payroll distribution percentages.  I'm
preparing a new "budget" for Shelley, and would appreciate this
information by the end of this week if possible.

Sheila, I'm sorry I didn't respond to your call last week.  I was on
vacation, and forgot to change my phone greeting.
Call me if you need anything.

Thanks,
Nancy (x36311)